## communi 2.0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: bin/communi
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 11 09:36:57 2010
# Project:  communi.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile communi.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR="debian/communi/usr/share" -DPKGDATADIR="" -DIRC_SHARED -DQT_NO_DEBUG -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/home -Isrc/util -Isrc/wizard -Irelease -Irelease
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -lQtScript -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = release/

####### Files

SOURCES       = src/application.cpp \
		src/completer.cpp \
		src/connection.cpp \
		src/main.cpp \
		src/maintabwidget.cpp \
		src/mainwindow.cpp \
		src/menu.cpp \
		src/messageview.cpp \
		src/nickhighlighter.cpp \
		src/session.cpp \
		src/sessiontabwidget.cpp \
		src/settings.cpp \
		src/shortcutmanager.cpp \
		src/command/command.cpp \
		src/command/commandengine.cpp \
		src/command/commandxmlreader.cpp \
		src/command/commandxmlwriter.cpp \
		src/home/connectionspage.cpp \
		src/home/hometabwidget.cpp \
		src/home/welcomepage.cpp \
		src/util/editframe.cpp \
		src/util/findframe.cpp \
		src/util/historylineedit.cpp \
		src/util/sharedtimer.cpp \
		src/util/stringlistmodel.cpp \
		src/util/tabwidget.cpp \
		src/util/textbrowser.cpp \
		src/util/trayicon.cpp \
		src/wizard/aliaseswizardpage.cpp \
		src/wizard/colorswizardpage.cpp \
		src/wizard/connectionwizard.cpp \
		src/wizard/connectionwizardpage.cpp \
		src/wizard/generalwizardpage.cpp \
		src/wizard/shortcutswizardpage.cpp \
		src/wizard/messageswizardpage.cpp \
		src/wizard/serverwizardpage.cpp \
		src/wizard/settingswizard.cpp \
		src/wizard/treewidget.cpp \
		src/wizard/userwizardpage.cpp release/moc_application.cpp \
		release/moc_completer.cpp \
		release/moc_maintabwidget.cpp \
		release/moc_mainwindow.cpp \
		release/moc_menu.cpp \
		release/moc_messageview.cpp \
		release/moc_nickhighlighter.cpp \
		release/moc_session.cpp \
		release/moc_sessiontabwidget.cpp \
		release/moc_shortcutmanager.cpp \
		release/moc_commandengine.cpp \
		release/moc_connectionspage.cpp \
		release/moc_hometabwidget.cpp \
		release/moc_welcomepage.cpp \
		release/moc_editframe.cpp \
		release/moc_findframe.cpp \
		release/moc_historylineedit.cpp \
		release/moc_sharedtimer.cpp \
		release/moc_stringlistmodel.cpp \
		release/moc_tabwidget.cpp \
		release/moc_textbrowser.cpp \
		release/moc_trayicon.cpp \
		release/moc_aliaseswizardpage.cpp \
		release/moc_colorswizardpage.cpp \
		release/moc_connectionwizard.cpp \
		release/moc_connectionwizardpage.cpp \
		release/moc_generalwizardpage.cpp \
		release/moc_shortcutswizardpage.cpp \
		release/moc_messageswizardpage.cpp \
		release/moc_serverwizardpage.cpp \
		release/moc_settingswizard.cpp \
		release/moc_treewidget.cpp \
		release/moc_userwizardpage.cpp \
		release/qrc_communi.cpp
OBJECTS       = release/application.o \
		release/completer.o \
		release/connection.o \
		release/main.o \
		release/maintabwidget.o \
		release/mainwindow.o \
		release/menu.o \
		release/messageview.o \
		release/nickhighlighter.o \
		release/session.o \
		release/sessiontabwidget.o \
		release/settings.o \
		release/shortcutmanager.o \
		release/command.o \
		release/commandengine.o \
		release/commandxmlreader.o \
		release/commandxmlwriter.o \
		release/connectionspage.o \
		release/hometabwidget.o \
		release/welcomepage.o \
		release/editframe.o \
		release/findframe.o \
		release/historylineedit.o \
		release/sharedtimer.o \
		release/stringlistmodel.o \
		release/tabwidget.o \
		release/textbrowser.o \
		release/trayicon.o \
		release/aliaseswizardpage.o \
		release/colorswizardpage.o \
		release/connectionwizard.o \
		release/connectionwizardpage.o \
		release/generalwizardpage.o \
		release/shortcutswizardpage.o \
		release/messageswizardpage.o \
		release/serverwizardpage.o \
		release/settingswizard.o \
		release/treewidget.o \
		release/userwizardpage.o \
		release/moc_application.o \
		release/moc_completer.o \
		release/moc_maintabwidget.o \
		release/moc_mainwindow.o \
		release/moc_menu.o \
		release/moc_messageview.o \
		release/moc_nickhighlighter.o \
		release/moc_session.o \
		release/moc_sessiontabwidget.o \
		release/moc_shortcutmanager.o \
		release/moc_commandengine.o \
		release/moc_connectionspage.o \
		release/moc_hometabwidget.o \
		release/moc_welcomepage.o \
		release/moc_editframe.o \
		release/moc_findframe.o \
		release/moc_historylineedit.o \
		release/moc_sharedtimer.o \
		release/moc_stringlistmodel.o \
		release/moc_tabwidget.o \
		release/moc_textbrowser.o \
		release/moc_trayicon.o \
		release/moc_aliaseswizardpage.o \
		release/moc_colorswizardpage.o \
		release/moc_connectionwizard.o \
		release/moc_connectionwizardpage.o \
		release/moc_generalwizardpage.o \
		release/moc_shortcutswizardpage.o \
		release/moc_messageswizardpage.o \
		release/moc_serverwizardpage.o \
		release/moc_settingswizard.o \
		release/moc_treewidget.o \
		release/moc_userwizardpage.o \
		release/qrc_communi.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/home/home.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		communi.pro
QMAKE_TARGET  = communi
DESTDIR       = bin/
TARGET        = bin/communi

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): release/ui_messageview.h release/ui_connectionspage.h release/ui_editframe.h release/ui_findframe.h release/ui_aliaseswizardpage.h release/ui_colorswizardpage.h release/ui_connectionwizardpage.h release/ui_generalwizardpage.h release/ui_shortcutswizardpage.h release/ui_messageswizardpage.h release/ui_serverwizardpage.h release/ui_userwizardpage.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: communi.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/home/home.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl
	$(QMAKE) -unix -o Makefile communi.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
src/command/command.pri:
src/home/home.pri:
src/util/util.pri:
src/wizard/wizard.pri:
src/src.pri:
translations/translations.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile communi.pro

dist: 
	@$(CHK_DIR_EXISTS) release/communi1.0.0 || $(MKDIR) release/communi1.0.0

## communi 2.0.0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/communi
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 11 09:36:57 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Oct 14 08:03:46 2010
 # Project:  communi.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile communi.pro

=== debian/changelog ===
communi (2.0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Felipe Crochik <communi@crochik.com>  Thu, 14 Oct 2010 08:05:40 -0400

## communi 2.0.0.4

=== Makefile ===
#############################################################################
# Makefile for building: bin/communi
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 13:43:35 2010
# Project:  communi.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile communi.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -I.tmp -I.tmp
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -L/usr/lib -lQtScript -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .tmp/

####### Files

SOURCES       = src/application.cpp \
		src/completer.cpp \
		src/connection.cpp \
		src/main.cpp \
		src/maintabwidget.cpp \
		src/mainwindow.cpp \
		src/menu.cpp \
		src/messageview.cpp \
		src/nickhighlighter.cpp \
		src/session.cpp \
		src/sessiontabwidget.cpp \
		src/settings.cpp \
		src/shortcutmanager.cpp \
		src/welcomepage.cpp \
		src/command/command.cpp \
		src/command/commandengine.cpp \
		src/command/commandxmlreader.cpp \
		src/command/commandxmlwriter.cpp \
		src/util/editframe.cpp \
		src/util/findframe.cpp \
		src/util/historylineedit.cpp \
		src/util/sharedtimer.cpp \
		src/util/stringlistmodel.cpp \
		src/util/tabwidget.cpp \
		src/util/textbrowser.cpp \
		src/util/trayicon.cpp \
		src/wizard/aliaseswizardpage.cpp \
		src/wizard/colorswizardpage.cpp \
		src/wizard/connectionwizard.cpp \
		src/wizard/connectionwizardpage.cpp \
		src/wizard/generalwizardpage.cpp \
		src/wizard/shortcutswizardpage.cpp \
		src/wizard/messageswizardpage.cpp \
		src/wizard/serverwizardpage.cpp \
		src/wizard/settingswizard.cpp \
		src/wizard/treewidget.cpp \
		src/wizard/userwizardpage.cpp .tmp/moc_application.cpp \
		.tmp/moc_completer.cpp \
		.tmp/moc_maintabwidget.cpp \
		.tmp/moc_mainwindow.cpp \
		.tmp/moc_menu.cpp \
		.tmp/moc_messageview.cpp \
		.tmp/moc_nickhighlighter.cpp \
		.tmp/moc_session.cpp \
		.tmp/moc_sessiontabwidget.cpp \
		.tmp/moc_shortcutmanager.cpp \
		.tmp/moc_welcomepage.cpp \
		.tmp/moc_commandengine.cpp \
		.tmp/moc_editframe.cpp \
		.tmp/moc_findframe.cpp \
		.tmp/moc_historylineedit.cpp \
		.tmp/moc_sharedtimer.cpp \
		.tmp/moc_stringlistmodel.cpp \
		.tmp/moc_tabwidget.cpp \
		.tmp/moc_textbrowser.cpp \
		.tmp/moc_trayicon.cpp \
		.tmp/moc_aliaseswizardpage.cpp \
		.tmp/moc_colorswizardpage.cpp \
		.tmp/moc_connectionwizard.cpp \
		.tmp/moc_connectionwizardpage.cpp \
		.tmp/moc_generalwizardpage.cpp \
		.tmp/moc_shortcutswizardpage.cpp \
		.tmp/moc_messageswizardpage.cpp \
		.tmp/moc_serverwizardpage.cpp \
		.tmp/moc_settingswizard.cpp \
		.tmp/moc_treewidget.cpp \
		.tmp/moc_userwizardpage.cpp \
		.tmp/qrc_communi.cpp
OBJECTS       = .tmp/application.o \
		.tmp/completer.o \
		.tmp/connection.o \
		.tmp/main.o \
		.tmp/maintabwidget.o \
		.tmp/mainwindow.o \
		.tmp/menu.o \
		.tmp/messageview.o \
		.tmp/nickhighlighter.o \
		.tmp/session.o \
		.tmp/sessiontabwidget.o \
		.tmp/settings.o \
		.tmp/shortcutmanager.o \
		.tmp/welcomepage.o \
		.tmp/command.o \
		.tmp/commandengine.o \
		.tmp/commandxmlreader.o \
		.tmp/commandxmlwriter.o \
		.tmp/editframe.o \
		.tmp/findframe.o \
		.tmp/historylineedit.o \
		.tmp/sharedtimer.o \
		.tmp/stringlistmodel.o \
		.tmp/tabwidget.o \
		.tmp/textbrowser.o \
		.tmp/trayicon.o \
		.tmp/aliaseswizardpage.o \
		.tmp/colorswizardpage.o \
		.tmp/connectionwizard.o \
		.tmp/connectionwizardpage.o \
		.tmp/generalwizardpage.o \
		.tmp/shortcutswizardpage.o \
		.tmp/messageswizardpage.o \
		.tmp/serverwizardpage.o \
		.tmp/settingswizard.o \
		.tmp/treewidget.o \
		.tmp/userwizardpage.o \
		.tmp/moc_application.o \
		.tmp/moc_completer.o \
		.tmp/moc_maintabwidget.o \
		.tmp/moc_mainwindow.o \
		.tmp/moc_menu.o \
		.tmp/moc_messageview.o \
		.tmp/moc_nickhighlighter.o \
		.tmp/moc_session.o \
		.tmp/moc_sessiontabwidget.o \
		.tmp/moc_shortcutmanager.o \
		.tmp/moc_welcomepage.o \
		.tmp/moc_commandengine.o \
		.tmp/moc_editframe.o \
		.tmp/moc_findframe.o \
		.tmp/moc_historylineedit.o \
		.tmp/moc_sharedtimer.o \
		.tmp/moc_stringlistmodel.o \
		.tmp/moc_tabwidget.o \
		.tmp/moc_textbrowser.o \
		.tmp/moc_trayicon.o \
		.tmp/moc_aliaseswizardpage.o \
		.tmp/moc_colorswizardpage.o \
		.tmp/moc_connectionwizard.o \
		.tmp/moc_connectionwizardpage.o \
		.tmp/moc_generalwizardpage.o \
		.tmp/moc_shortcutswizardpage.o \
		.tmp/moc_messageswizardpage.o \
		.tmp/moc_serverwizardpage.o \
		.tmp/moc_settingswizard.o \
		.tmp/moc_treewidget.o \
		.tmp/moc_userwizardpage.o \
		.tmp/qrc_communi.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		communi.pro
QMAKE_TARGET  = communi
DESTDIR       = bin/
TARGET        = bin/communi

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): .tmp/ui_messageview.h .tmp/ui_editframe.h .tmp/ui_findframe.h .tmp/ui_aliaseswizardpage.h .tmp/ui_colorswizardpage.h .tmp/ui_connectionwizardpage.h .tmp/ui_generalwizardpage.h .tmp/ui_shortcutswizardpage.h .tmp/ui_messageswizardpage.h .tmp/ui_serverwizardpage.h .tmp/ui_userwizardpage.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: communi.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile communi.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
src/command/command.pri:
src/util/util.pri:
src/wizard/wizard.pri:
src/src.pri:
translations/translations.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile communi.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/communi1.0.0 || $(MKDIR) .tmp/communi1.0.0

=== debian/changelog ===
communi (2.0.0.4) unstable; urgency=low

  * add mce-dev dependency

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 15:46:04 -0400

communi (2.0.0.3) unstable; urgency=low

  * ????  

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 13:43:13 -0400

=== debian/control ===
Source: communi
Section: user/network
Priority: extra
Maintainer: Felipe Crochik <felipe@crochik.com>
XSBC-Bugtracker: mailto:communi@crochik.com
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libgconf2-dev, libircclient-qt-dev, mce-dev
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Communi

Package: communi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, libircclient-qt 
Description: A simple and light-weight cross-platform IRC client.
 Communi is a simple and light-weight cross-platform Internet Relay Chat client written with Qt 4. 
 Communi adapts many great ideas and features from famous 
 IRC clients like Irssi, Konversation and mIRC. 
 However, Communi intends to keep it very simple leaving out
 features like DCC file transfers. 
 File transfers rarely work over IRC thanks to bouncers and
 firewalls, and there are better file transfer protocols 
 anyway. 
 Furthermore, Communi aims to maximize the the available 
 screen size for the actual chat content. 
 There are no fancy menu bars, tool bars, status bars or 
 dock widgets eating up the available screen size, making 
 Communi suitable for embedded devices even with relatively
 small screens.
 .
 Communi website: http://communi.bitbucket.org
 Bug tracker: http://communi.bitbucket.org/issues
 IRC channel: #communi on irc.freenode.net

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/communi.sgml > communi.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/communi.
	$(MAKE) DESTDIR=$(CURDIR)/debian/communi install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## communi 2.0.0.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/communi
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 13:43:35 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 16:07:24 2010
 # Project:  communi.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile communi.pro
@@ -10,10 +10,10 @@
 
 CC            = @echo compiling $< && gcc
 CXX           = @echo compiling $< && g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR="debian/communi/usr/share" -DPKGDATADIR="" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -I.tmp -I.tmp
+INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -Irelease -Irelease
 LINK          = @echo linking $@ && g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
 LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -L/usr/lib -lQtScript -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
@@ -39,7 +39,7 @@
 
 ####### Output directory
 
-OBJECTS_DIR   = .tmp/
+OBJECTS_DIR   = release/
 
 ####### Files
 
@@ -79,107 +79,107 @@
 		src/wizard/serverwizardpage.cpp \
 		src/wizard/settingswizard.cpp \
 		src/wizard/treewidget.cpp \
-		src/wizard/userwizardpage.cpp .tmp/moc_application.cpp \
-		.tmp/moc_completer.cpp \
-		.tmp/moc_maintabwidget.cpp \
-		.tmp/moc_mainwindow.cpp \
-		.tmp/moc_menu.cpp \
-		.tmp/moc_messageview.cpp \
-		.tmp/moc_nickhighlighter.cpp \
-		.tmp/moc_session.cpp \
-		.tmp/moc_sessiontabwidget.cpp \
-		.tmp/moc_shortcutmanager.cpp \
-		.tmp/moc_welcomepage.cpp \
-		.tmp/moc_commandengine.cpp \
-		.tmp/moc_editframe.cpp \
-		.tmp/moc_findframe.cpp \
-		.tmp/moc_historylineedit.cpp \
-		.tmp/moc_sharedtimer.cpp \
-		.tmp/moc_stringlistmodel.cpp \
-		.tmp/moc_tabwidget.cpp \
-		.tmp/moc_textbrowser.cpp \
-		.tmp/moc_trayicon.cpp \
-		.tmp/moc_aliaseswizardpage.cpp \
-		.tmp/moc_colorswizardpage.cpp \
-		.tmp/moc_connectionwizard.cpp \
-		.tmp/moc_connectionwizardpage.cpp \
-		.tmp/moc_generalwizardpage.cpp \
-		.tmp/moc_shortcutswizardpage.cpp \
-		.tmp/moc_messageswizardpage.cpp \
-		.tmp/moc_serverwizardpage.cpp \
-		.tmp/moc_settingswizard.cpp \
-		.tmp/moc_treewidget.cpp \
-		.tmp/moc_userwizardpage.cpp \
-		.tmp/qrc_communi.cpp
-OBJECTS       = .tmp/application.o \
-		.tmp/completer.o \
-		.tmp/connection.o \
-		.tmp/main.o \
-		.tmp/maintabwidget.o \
-		.tmp/mainwindow.o \
-		.tmp/menu.o \
-		.tmp/messageview.o \
-		.tmp/nickhighlighter.o \
-		.tmp/session.o \
-		.tmp/sessiontabwidget.o \
-		.tmp/settings.o \
-		.tmp/shortcutmanager.o \
-		.tmp/welcomepage.o \
-		.tmp/command.o \
-		.tmp/commandengine.o \
-		.tmp/commandxmlreader.o \
-		.tmp/commandxmlwriter.o \
-		.tmp/editframe.o \
-		.tmp/findframe.o \
-		.tmp/historylineedit.o \
-		.tmp/sharedtimer.o \
-		.tmp/stringlistmodel.o \
-		.tmp/tabwidget.o \
-		.tmp/textbrowser.o \
-		.tmp/trayicon.o \
-		.tmp/aliaseswizardpage.o \
-		.tmp/colorswizardpage.o \
-		.tmp/connectionwizard.o \
-		.tmp/connectionwizardpage.o \
-		.tmp/generalwizardpage.o \
-		.tmp/shortcutswizardpage.o \
-		.tmp/messageswizardpage.o \
-		.tmp/serverwizardpage.o \
-		.tmp/settingswizard.o \
-		.tmp/treewidget.o \
-		.tmp/userwizardpage.o \
-		.tmp/moc_application.o \
-		.tmp/moc_completer.o \
-		.tmp/moc_maintabwidget.o \
-		.tmp/moc_mainwindow.o \
-		.tmp/moc_menu.o \
-		.tmp/moc_messageview.o \
-		.tmp/moc_nickhighlighter.o \
-		.tmp/moc_session.o \
-		.tmp/moc_sessiontabwidget.o \
-		.tmp/moc_shortcutmanager.o \
-		.tmp/moc_welcomepage.o \
-		.tmp/moc_commandengine.o \
-		.tmp/moc_editframe.o \
-		.tmp/moc_findframe.o \
-		.tmp/moc_historylineedit.o \
-		.tmp/moc_sharedtimer.o \
-		.tmp/moc_stringlistmodel.o \
-		.tmp/moc_tabwidget.o \
-		.tmp/moc_textbrowser.o \
-		.tmp/moc_trayicon.o \
-		.tmp/moc_aliaseswizardpage.o \
-		.tmp/moc_colorswizardpage.o \
-		.tmp/moc_connectionwizard.o \
-		.tmp/moc_connectionwizardpage.o \
-		.tmp/moc_generalwizardpage.o \
-		.tmp/moc_shortcutswizardpage.o \
-		.tmp/moc_messageswizardpage.o \
-		.tmp/moc_serverwizardpage.o \
-		.tmp/moc_settingswizard.o \
-		.tmp/moc_treewidget.o \
-		.tmp/moc_userwizardpage.o \
-		.tmp/qrc_communi.o
+		src/wizard/userwizardpage.cpp release/moc_application.cpp \
+		release/moc_completer.cpp \
+		release/moc_maintabwidget.cpp \
+		release/moc_mainwindow.cpp \
+		release/moc_menu.cpp \
+		release/moc_messageview.cpp \
+		release/moc_nickhighlighter.cpp \
+		release/moc_session.cpp \
+		release/moc_sessiontabwidget.cpp \
+		release/moc_shortcutmanager.cpp \
+		release/moc_welcomepage.cpp \
+		release/moc_commandengine.cpp \
+		release/moc_editframe.cpp \
+		release/moc_findframe.cpp \
+		release/moc_historylineedit.cpp \
+		release/moc_sharedtimer.cpp \
+		release/moc_stringlistmodel.cpp \
+		release/moc_tabwidget.cpp \
+		release/moc_textbrowser.cpp \
+		release/moc_trayicon.cpp \
+		release/moc_aliaseswizardpage.cpp \
+		release/moc_colorswizardpage.cpp \
+		release/moc_connectionwizard.cpp \
+		release/moc_connectionwizardpage.cpp \
+		release/moc_generalwizardpage.cpp \
+		release/moc_shortcutswizardpage.cpp \
+		release/moc_messageswizardpage.cpp \
+		release/moc_serverwizardpage.cpp \
+		release/moc_settingswizard.cpp \
+		release/moc_treewidget.cpp \
+		release/moc_userwizardpage.cpp \
+		release/qrc_communi.cpp
+OBJECTS       = release/application.o \
+		release/completer.o \
+		release/connection.o \
+		release/main.o \
+		release/maintabwidget.o \
+		release/mainwindow.o \
+		release/menu.o \
+		release/messageview.o \
+		release/nickhighlighter.o \
+		release/session.o \
+		release/sessiontabwidget.o \
+		release/settings.o \
+		release/shortcutmanager.o \
+		release/welcomepage.o \
+		release/command.o \
+		release/commandengine.o \
+		release/commandxmlreader.o \
+		release/commandxmlwriter.o \
+		release/editframe.o \
+		release/findframe.o \
+		release/historylineedit.o \
+		release/sharedtimer.o \
+		release/stringlistmodel.o \
+		release/tabwidget.o \
+		release/textbrowser.o \
+		release/trayicon.o \
+		release/aliaseswizardpage.o \
+		release/colorswizardpage.o \
+		release/connectionwizard.o \
+		release/connectionwizardpage.o \
+		release/generalwizardpage.o \
+		release/shortcutswizardpage.o \
+		release/messageswizardpage.o \
+		release/serverwizardpage.o \
+		release/settingswizard.o \
+		release/treewidget.o \
+		release/userwizardpage.o \
+		release/moc_application.o \
+		release/moc_completer.o \
+		release/moc_maintabwidget.o \
+		release/moc_mainwindow.o \
+		release/moc_menu.o \
+		release/moc_messageview.o \
+		release/moc_nickhighlighter.o \
+		release/moc_session.o \
+		release/moc_sessiontabwidget.o \
+		release/moc_shortcutmanager.o \
+		release/moc_welcomepage.o \
+		release/moc_commandengine.o \
+		release/moc_editframe.o \
+		release/moc_findframe.o \
+		release/moc_historylineedit.o \
+		release/moc_sharedtimer.o \
+		release/moc_stringlistmodel.o \
+		release/moc_tabwidget.o \
+		release/moc_textbrowser.o \
+		release/moc_trayicon.o \
+		release/moc_aliaseswizardpage.o \
+		release/moc_colorswizardpage.o \
+		release/moc_connectionwizard.o \
+		release/moc_connectionwizardpage.o \
+		release/moc_generalwizardpage.o \
+		release/moc_shortcutswizardpage.o \
+		release/moc_messageswizardpage.o \
+		release/moc_serverwizardpage.o \
+		release/moc_settingswizard.o \
+		release/moc_treewidget.o \
+		release/moc_userwizardpage.o \
+		release/qrc_communi.o
 DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
@@ -238,7 +238,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): .tmp/ui_messageview.h .tmp/ui_editframe.h .tmp/ui_findframe.h .tmp/ui_aliaseswizardpage.h .tmp/ui_colorswizardpage.h .tmp/ui_connectionwizardpage.h .tmp/ui_generalwizardpage.h .tmp/ui_shortcutswizardpage.h .tmp/ui_messageswizardpage.h .tmp/ui_serverwizardpage.h .tmp/ui_userwizardpage.h $(OBJECTS)  
+$(TARGET): release/ui_messageview.h release/ui_editframe.h release/ui_findframe.h release/ui_aliaseswizardpage.h release/ui_colorswizardpage.h release/ui_connectionwizardpage.h release/ui_generalwizardpage.h release/ui_shortcutswizardpage.h release/ui_messageswizardpage.h release/ui_serverwizardpage.h release/ui_userwizardpage.h $(OBJECTS)  
 	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
@@ -317,4 +317,4 @@
 	@$(QMAKE) -o Makefile communi.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) .tmp/communi1.0.0 || $(MKDIR) .tmp/communi1.0.0 
+	@$(CHK_DIR_EXISTS) release/communi1.0.0 || $(MKDIR) release/communi1.0.0

=== debian/changelog ===
communi (2.0.0.5) unstable; urgency=low

  * fix package

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 15:59:59 -0400
